Linked Questions

1
vote
0answers
862 views

How to install Java Plug-in? [duplicate]

Possible Duplicate: How do I install Java? WebEx complains that Java is NOT working and that the plug-in needs to be enabled, but the plug-in is not in Tools > Add-ons. Search all add-ons ...
3
votes
2answers
503 views

Installing mods on Minecraft 1.0 does not work for Mo' Creatures

In attempting to get the Mo' Creatures mod working on Kubuntu 11.10 with OpenJRE-6 I get the following error: # # A fatal error has been detected by the Java Runtime Environment: # # SIGSEGV (0xb) ...
1
vote
0answers
967 views

How do I install Oracle Java on 12.04 such that it works in Google Chrome/Chromium?

I've looked at the other questions asked on this subject and I got OpenJDK and its plugin for web browsers but it isn't working for me. Please help me here, would be much appreciated if someone could ...
1
vote
1answer
562 views

Ubuntu Software Centre Issue (unity 11.10) after broken sun-java6-jre package installation

I have been installing software packages from USC and I am getting the following error message. Worked fine one minute then the message below. Tried to search but couldn't find a solution Previously ...
4
votes
3answers
159 views

What happens when there are 2 versions of a terminal command installed?

For example, I have OpenJDK 6 and 7 both installed. If I run javac foo.java will is compile my program as a Java 6 program or a Java 7 program?
1
vote
2answers
319 views

which java should i use for ubuntu 13.04 64bit [duplicate]

I'm new to ubuntu (but i like it a lot), so please bear with me. I want to install Java, but which one should I install? The RPM or the normal one? 32bit or 64bit? From what I know, even ...
0
votes
1answer
501 views

How can I install yEd graph editor on Ubuntu?

yEd is a feature rich editor for hierarchical diagrams and flow charts. I would like to install it on Ubuntu. Unfortunately it doesn't appear to be available in the official repositories. What steps ...
-1
votes
3answers
334 views

I'm unable to install software manually downloaded from internet [duplicate]

I'm unable to install software/programs downloaded from the Internet. I able to download wanted apps but don't know how to install them. My Ubuntu Software Center works perfectly. I usually look for ...
1
vote
1answer
532 views

Android sdk manager permission denied

I am setting up eclipse and ADT everything is working fine JAVA, android virtual devices and everything except the ADT sdk manager it says permission denied. /home/yousaf/android-sdks/tools/android: ...
3
votes
2answers
310 views

I can't find or run downloaded Geogebra

I can't find it. I can't run it. I have no idea what to do now that it's on my computer. I'm new at this stuff.
1
vote
1answer
373 views

How do I install ia32-libs so I can run yWorks diagrams in Ubuntu 11.10 64bit?

I'm a beginner here. Step by step near plain english would be appreciated if you have an answer. Thanks
0
votes
0answers
415 views

Firefox/Java/Pogo games not working [duplicate]

I have recently upgraded to Ubuntu 13.10 and FireFox 25.0.1 and am no longer able to play games on POGO. I get messages that the Java is out of date and also for Flash being out of date. Appreciate ...
0
votes
1answer
328 views

What do I install to get Java to work on Ubuntu 11.10 running on Virtualbox? [duplicate]

Possible Duplicate: How to install Java? I have tried many things and nothing works. What files do i need to download for this to work? there is no internet connection in ubuntu, so I ...
1
vote
2answers
605 views

I am not able to install this software 'zekr' from .tar.gz file

I am using 12.04. I was trying to install 'zekr' from 'zekr-1.1.0-linux_64.tar.gz' file I downloaded from http://zekr.org. From what I could understand, it is a java program. I extracted the file ...
0
votes
1answer
170 views

Installation of a second Java SDK

I have Java sdk 1.7 installed correctly. It turns out I need the version of 1.6 also (an application needs it). How do I install the version of 1.6 and how do I make sure that we'll both work ...

15 30 50 per page